package com.qmth.sop.business.bean.dto;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * @Description: 日期表单对象
 * @Author: CaoZixuan
 * @Date: 2023-09-04
 */
public class DateFormDto {
    @ApiModelProperty("sop已经结束？")
    private Boolean sopIsEnd;

    @ApiModelProperty("日期表单结束日期")
    private String endDate;

    @ApiModelProperty("日期表单")
    private List<String> dateFormList;

    public Boolean getSopIsEnd() {
        return sopIsEnd;
    }

    public void setSopIsEnd(Boolean sopIsEnd) {
        this.sopIsEnd = sopIsEnd;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }

    public List<String> getDateFormList() {
        return dateFormList;
    }

    public void setDateFormList(List<String> dateFormList) {
        this.dateFormList = dateFormList;
    }
}
